Subject: Tonight's Healthy Night Out
From: Rebecca Dybala <[email-masked]>
To: Pritish Nandi <[email-masked]>, Pravesh Singh <[email-masked]>, deeksha <[email-masked]>
Cc: Christi Tarzia <[email-masked]>
Date: Fri, 31 Mar 2023 11:25:41 -0400

Hi Team!
I am just reaching out because we notice that we are still getting sign ups for tonights healthy night out event and we are over capacity. I am not sure who is signing these guests up, but I am checking with everyone to make sure that we do not sign anymore people up, because we will not have any room for them. Can you pass this along to today’s team in case they receive any calls on this? We are totally booked for this event. Thank you!

Rebecca Dybala
HR Manager
[email-masked]
508-986-2330 Ext. 105
201 Turnpike Rd Westborough, MA 01581
www.releasewellbeingcenter.com

￼